Subject: Trainer Candidate - Nehalika Anand
From: Nehalika Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:07:31 -0400

| | Tech Support Test

Name | Nehalika Anand
E-mail | [email-masked]
Phone Number | (91) 9560097491
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix India Pvt Ltd | Assistant Manager, Process Training | 18-08-2020 | 35000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

• Conduct short bursts of refresher training for the employees.
• Soft Skills Training.
• Provides verbal and written feedback to New Hires/floor agents regarding performance in the training room environment
• Provides verbal and written feedback to floor agents via Team Leaders regarding performance on the production floor.
• Identifies sales opportunities and resolve campaign script issues with key Management personnel.
• Conforms with Quality and Safe Working standards and procedures.
• Assists with the identification and implementation of training solutions.
• Develops sales training ideas, techniques and methodologies through constant research.
• Discuss daily Sales Training schedules with the Training Supervisor.
• Train the employees on Grammar, phonetics, accent.
• Monitor and give feedback on Accent &Soft Skills for employees.
• Was responsible for conducting and leading training for employees.
• Ensured that new employee training and continuing developmental programs are conducted to enhance overall service centre performance.
• Strong experience into core soft skills / VNA training.
• Works with employees to develop and maintain employee specific process training schedules/plans.
• Develops, owns and drives to completion the vision of the ideal training program.
• Develop training goals that encompass individual goals as well goals for the program itself.
• Ensures training goals are effective and aligned with site, and business goals.
• Utilize a variety of the training methodologies, techniques, concepts, learning tools, and practices to ensure maximum effectiveness of training programs.
• Monitor and measure effectiveness of all training programs.
• Create and execute learning strategies and programs.
• Evaluate individual and organizational development needs.
• Implement various learning methods companywide (e.g. coaching, job-shadowing, online training).
• Design and deliver e-learning courses, workshops and other trainings.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such newly hires who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However, the team was quite the opposite, it was carefree to an extent as they were all college grads or fresher’s. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other training leads praised me for the approach. And as my last company focus was on to promote Fun at work, so we made sure as a trainer we are fulfilling the tagline responsibility.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is expected. Customers expect you to get their issues resolved and handled in a correct way. They expect an engagement without hiccups. We need to ensure that we build a great reputation for our organization while keeping customer satisfaction in mind. A Great Customer Service is when we personalize the conversation while being professional, resolving the issue efficiently, also proactively looking for any secondary concern and handling the same even before the customer predicts or get to know it. This saves customer’s time and efforts to reach us back unnecessarily also at the same time organization’s goodwill is increased. At the end if you have 95 satisfied customers out of 100, you can call it a GREAT CUSTOMER SERVICE organization.
What according to you makes you a good candidate for this position? | I understand your company is seeking a Manager with a proven ability to lead a team of field sales reps. You seek a leader who can properly train, motivate, and encourage a boost in sales numbers while providing the tools for each team member to perform at their peak ability. My experience, and past results, align very well with this need. I am an experienced trainer, having trained over 2500 successful outside sales reps this year alone. My teams retention rate is the highest in my company. Over 80% of my team members have exceeded their goals for the last quarter already. I am a passionate trainer and mentor who is very hands-on and approachable. I would love to bring these skills and traits to your company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |